Subject: Re: Questions for 3 days training
From: Subir Chakma <[email-masked]>
To: kelsey <[email-masked]>, probina <[email-masked]>
Date: Thu, 11 Aug 2016 14:53:47 +0530 (IST)

From: "kelsey" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Thursday, August 11, 2016 1:44:12 PM 
Subject: Questions for 3 days training 

[CS] 
Special suite means? How should I do with them? 
Unknown suite- where all the items that are lying unclaimed are kept. Its a general suite number. 

We use Special Suite to transfer items from Unknown to Customer account. 

Shipment reference is in CS>customer view>shipment orders right? how to track it?[ Merchant Tracking number with which item is delivered to our Hub.] 

Shipment reference is nothing but courier tracking number of the package that was delivered from seller to our warehouse. 

This is given by the seller to the customer. So you need to ask it from customer. 

Plus, you need to open courier website to track it when it was delivered and where. 

how to see when the shipment have been delivered to hub? In CS>customer view>shipment orders< status? 

Track the shipment on courier website, then 
Check the shipment whether it is updated or not in CS under shipment reference. 

Why some customer don't have AWB & POD number? And only the shipment have been shipped by hub, it would have AWB and Pod right? 

AWB is DHL Tracking number. It is also called Waybill. The system is updated with AWB once the item is processed and shipped. Customer can track the package on DHL website www.dhl.com 

POD is generated along with AWB. (Proof of Delivery) POD is DHL ID, or reference number. 

what is Concierge number? 

When a customer submit a concierge order with us, they have to make a payment. They always get an Order number once it is successfully paid and submitted. You can check this number from customer account in CS. 

[AE] 
tracking number=DHL number= Consignment number=AWB ?) if not then what is AWB POD number? 
To create a new request on AE, all the info I need could get from CS system<customer view? 

Not all like missing shipments- the information has to be provided by the customer. 

If the package is already received and updated to customer account, we dont need inform from customer. We have in in CS. 

[Consolidation] 
does not involve repacking multiple packages into one box 

We will deliver the all shipments together under one tracking number but shipments will remain in their original box or it will not repack in one box. 
Would it be bond together, if not then how can them use same tracking number? Just curious about it... 

Separate packages, not bundled most of the time, just that you will receive multiple packages at the same time. 

How to check storage fee? V IEWS (+ Sign), but which one is storage fee? Or I have to calculate by myself? 

You can figure it out by looking at Date-of-delivery. You can check amount of storage fee applied from CS > Cost calculator. 

Only total price there, and where I can check the tax/duty fee, Safetylinx ? ( on Zendesk? 

Before shipment release- If the item is in customer account, you can check Duty/Tax, shipping fee etc.. from CS > Cost calculator. 

After shipment release.- Click on Order > Views Details. 

[Merchant] 
If some seller don't ship to the third party, then what should we do? 

Its the seller internal policy and we cannot do much. 

You can advise customer to check the brand on multi brand websites like Amazon, Ebay etc... 

CONCIERGE [explain again] 
1. Problem in submitting the form 

2. Max type of items is 7 from seller. Create new order for extra items 

3. 1-3 days to complete the order 

4. Explain concept of Contingency charge 

10% on order value for any short falls. If not utilized, this will be automatically credited to customer. 

5. Payment issue 

6. First order will be verified. 

7. Escalate all order related queries to concierge dept 

Claims is after shipment has been damaged or loss right? 

Yes, when we ship a package, and if anything goes wrong like item is damaged, or lost on the way (in-transit), it applies for claim.